xmfile.h File Reference
`#include "tfile.h"`
`#include "taglib_export.h"`
`#include "audioproperties.h"`
`#include "modfilebase.h"`
`#include "modtag.h"`
`#include "xmproperties.h"`
Include dependency graph for xmfile.h:

Go to the source code of this file.

## Classes

class | TagLib::XM::File
| An implementation of TagLib::File with XM specific methods. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::XM
| An implementation of Extended Module metadata.